
/* Menu item title for editing status or labels */
"Edit" = "Rediger...";

/* 1/6 default names for all labels */
"Label1" = "Begrep";

/* 2/6 default names for all labels */
"Label2" = "Karakterer";

/* 3/6 default names for all labels */
"Label3" = "Steder";

/* 4/6 default names for all labels */
"Label4" = "Plott";

/* 5/6 default names for all labels */
"Label5" = "Kapitler";

/* 6/6 default names for all labels */
"Label6" = "Kilder";

/* Default name for a new status or label */
"New" = "Ny";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Ulysses kunne ikke importere alle etikettene fra prosjektet du valgte. Prosjektet er enten for gammelt eller skadet.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Kunne ikke importere etiketter";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Ulysses kunne ikke importere fullstendig status fra prosjektet du valgte. Prosjektet er enten for gammelt eller skadet.";

/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Kunne ikke importere status";

/* 1/5 default names for all status */
"Status1" = "Ny";

/* 2/5 default names for all status */
"Status2" = "Utkast";

/* 3/5 default names for all status */
"Status3" = "Endelig?";

/* 4/5 default names for all status */
"Status4" = "Revidert";

/* 5/5 default names for all status */
"Status5" = "Ferdig";
